namespace WebVentaCoche.Models
{
    public class CartViewModel
    {
        public List<CartProduct> Products { get; set; } = new List<CartProduct>();
        public decimal Total => Products.Sum(p => p.Subtotal);
    }
}
